# usage:
#   docker-compose -f docker-compose.yml -f docker-compose-devel.yml up uwsgi
#   docker-compose -f docker-compose.yml -f docker-compose-devel.yml up uwsgi-alpine
---
version: '3.3'
services:
  uwsgi:
    volumes:
      - ./app:/app
    command: [ "/app/uwsgi.ini", "--wsgi-file", "/app/main.py",  "--http", ":9090" ]
    ports:
      - "9090:9090"

  uwsgi-alpine:
    volumes:
      - ./app:/app
    command: [ "/app/uwsgi.ini", "--wsgi-file", "/app/main.py",  "--http", ":9090" ]
    ports:
      - "9090:9090"

